﻿/*Who We Are*/
a#whoWeAreLink
{
    background-image: url(Images/whoweare.gif);
}

a#whereWeAreLink
{
    background-image: url(Images/whereweare.gif);
}

a#homeLink
{
    background-image: url(Images/home.gif);
}

a#VeteransLink
{
    background-image: url(Images/Veterans.gif);
}

a#craftsAndSkillsLink
{
    background-image: url(Images/craftsandskills.gif);
}

a#politicsLink
{
    background-image: url(Images/politics.gif);
}

a#whatsNewLink
{
    background-image: url(Images/whatsnew.gif);
}

a#howToJoinLink
{
    background-image: url(Images/howtoJoin.gif);
}

